From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2011<P>

Does anyone know what's happening with kevin urenda? some of the older writers haven't been here in quite a while...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2011<P>

Twisted lie, thanks :-) glad you liked.
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 12 August 2011<P>

ann skrilec, about <a href="/blend/wv.cgi?id=2011.08.09.18.08.31663">Down the hall</a>:<BR>
I love this poem, it's sad. I've read it every time I check on the new submissions. 
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 12 August 2011<P>

ann skrilec, about <a href="/blend/wv.cgi?id=2011.08.10.16.35.7915">six feet underground</a>:<BR>
<BR>
This one too!! Awesome!!<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 12 August 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.08.10.01.18.20971">81 billion tonnes of moon-love</a>:<BR>
<BR>
LMAO!!  Love it!!<BR>
<BR>
ks
<HR>